[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [pkg-ntp-maintainers] Bug#352610: Please create a udeb for ntpdate

* Kurt Roeckx <kurt@roeckx.be> [2006-07-15 00:53]:
> Because of recent changed I did (that haven't been commited yet),
> ntpdate now depends on libcrypto, so the ntpdate-udeb would end
> up with a dependency on libcrypto0.9.8-udeb.  I hope that's not a
> problem?

Is this libcrypto dependency strictly needed (what for) or could the
udeb be built in a way that it's needed?  libcrypto0.9.8-udeb appears
to be about a meg in size while ntpdate has less than 50K.
Martin Michlmayr

Reply to: